// Content Wrapper
// .content {
// 	margin: 0 auto;
// 	padding: 0 1rem;
// 	width: 100%;
// 	@include breakpoint(small) {
// 		width: 448px;
// 	}
// 	@include breakpoint(medium) {
// 		width: 728px;
// 	}
// 	@include breakpoint(large) {
// 		width: 1120px;
// 	}
// }
